<?php

define('IN_ASC', true);

require(dirname(__FILE__) . '/includes/init.php');

$act = !empty($_REQUEST['act']) ? $_REQUEST['act'] :  'index';

$must = array('version','ecs_lang','charset','patch','stamp','api_ver');
if($act =='menu_api'){
    exit();
}
elseif($act == 'cloud_remind'){
    exit();
}
elseif($act == 'close_remind')
{
    exit();
}

?>